@import url(https://fonts.googleapis.com/css?family=Abel);

/*////////////////////////////////////////////////////*/
.stm_cnt_vd_mask_controls{position: absolute;opacity: 0;transition: all .3s;bottom: 0;width: 100%;padding-top: 10px;height: 55px;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgb(0 0 0 / 40%) 39%, rgb(0 0 0 / 70%) 100%);display: grid;grid-template-columns: auto auto;}
.stm_content_video_mask:hover .stm_cnt_vd_mask_controls{opacity: 1;}
.stm_cnt_vd_mask_controls_l{display: flex;}
.stm_cnt_vd_mask_controls_r{display: flex;justify-content: flex-end;align-items: center;}
.stm_cnt_vd_mask_ctl_vol{width: -webkit-max-content;width: -moz-max-content;width: max-content;display: flex;direction: ltr;align-items: center;margin-left: 16px;}
.stm_cnt_vd_mask_ctl_vol_icon{font-size: 1.3em;color: white;width: 27px;cursor: pointer;}
.stm_cnt_vd_mask_ctl_range{cursor: pointer;height: 3px;width: 54px;}
.stm_cnt_vd_mask_ctl_live{width: -webkit-max-content;width: -moz-max-content;width: max-content;display: flex;align-items: center;margin-left: 7px;}
.stm_cnt_vd_mask_ctl_live [live]{color: red;font-size: 18px;}
.stm_cnt_vd_mask_ctl_live [text]{color: white;font-size: 12px;}
.stm_cnt_vd_mask_ctl_screen{width: -webkit-max-content;width: -moz-max-content;width: max-content;color: white;font-size: 1.4em;cursor: pointer;margin-right: 15px;transition: all .3s;display: flex;align-items: center;}
.stm_cnt_vd_mask_ctl_screen:hover{font-size: 1.5em;}
.stm_cnt_vd_mask_ctl_screen i{  }
html {scroll-behavior: smooth;}


.count_stm_dw_body{width: 100%;display: flex;justify-content: space-evenly;}
.count_stm_dw{display: flex;color: white;flex-direction: column;text-shadow: 0 0 12px rgb(238 238 238 / 50%), 0 0 32px rgb(238 238 238 / 30%), 0 24px 48px rgb(238 238 238 / 10%), 0 -24px 48px rgb(238 238 238 / 10%);font-family: 'Abel';text-align: center;}
.count_stm_dw [num]{font-size: 4em;font-weight: 400;}
.count_stm_dw [txt]{  }


